@charset "utf-8";
body {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #939598;
	background-repeat: repeat;
	letter-spacing: 2px;
	margin: 0px;
	padding: 0px;
	background-color: #FFF;
	line-height: 16px;
}
.t1r4 a {
	color: #939598;
	text-decoration: none;
}
.t1r1 p {
	letter-spacing: 2px;
	color: #FFFFFF;
	text-decoration: none;
}
.t1r4 {
	font-size: 8pt;
	color: #939598;
}
.t2c2 {
	text-align: left;
	vertical-align: top;
	width: 200px;
}
.t2c1 {
	text-align: left;
	vertical-align: top;
	padding-top: 0px;
	padding-right: 40px;
	padding-bottom: 0px;
	padding-left: 0px;
}
h1 {
	font-size: 10pt;
	font-weight: bold;
	color: #000000;
	text-transform: uppercase;
}
.956 {
	width: 956px;
}

.t1r1 a {
	color: #FFFFFF;
	text-decoration: none;
	text-transform: uppercase;
}
.t1r2 {
	background-repeat: repeat;
	background-color: #ffce06;
}
.t1r1 {
	background-repeat: repeat;
	background-color: #000;
}
a {
	color: #939598;
}
.businessprocessyellow {
	font-style: italic;
	color: #FCB916;
}
